:host {
  display: flex;
  flex-direction: column;
  justify-content: end;
  gap: 8px;
  overflow-y: auto;
}

.chatbox {
  display: flex;
  flex-direction: column;
  justify-content: end;
  overflow-y: auto;
  overflow-x: hidden;
  min-height: 300px;
  max-height: 300px;
  flex: 1;
}

form {
  display: grid;
  grid-template-columns: 1fr auto;
  margin-left: 8px;

  input {
    width: 100%;
    height: 32px;
    justify-self: flex-end;
  }

  button {
    padding: 0 16px;
  }
}

app-chatbox-message-reactions {
  position: absolute;
}
